﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{58B4FFB6-79A7-4F06-BB65-EB1595106AB0}"
	ProjectSection(SolutionItems) = preProject
		.gitlab-ci.yml = .gitlab-ci.yml
		LICENSE = LICENSE
		README.md = README.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2019.8.9.0", "2019.8.9.0", "{BC8FD984-7AB7-40AB-8016-75B1A714451F}"
	ProjectSection(SolutionItems) = preProject
		2019.8.9.0\Dockerfile = 2019.8.9.0\Dockerfile
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2019.8.15.0", "2019.8.15.0", "{7F3B045D-52D0-4752-B7C5-27745ECF26C6}"
	ProjectSection(SolutionItems) = preProject
		2019.8.15.0\Dockerfile = 2019.8.15.0\Dockerfile
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BC8FD984-7AB7-40AB-8016-75B1A714451F} = {58B4FFB6-79A7-4F06-BB65-EB1595106AB0}
		{7F3B045D-52D0-4752-B7C5-27745ECF26C6} = {58B4FFB6-79A7-4F06-BB65-EB1595106AB0}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {944D7276-9DD5-4F81-83A2-0399CA97CD97}
	EndGlobalSection
EndGlobal
